## kde-l10n 4.4.5

=== docs/CMakeLists.txt ===
add_subdirectory( common )
add_subdirectory( kdeaccessibility )
add_subdirectory( kdeadmin )
add_subdirectory( kdebase )
add_subdirectory( kdebase-apps )
add_subdirectory( kdebase-runtime )
add_subdirectory( kdebase-workspace )
add_subdirectory( kdeedu )
add_subdirectory( kdegames )
add_subdirectory( kdegraphics )
add_subdirectory( kdelibs )
add_subdirectory( kdemultimedia )
add_subdirectory( kdenetwork )
add_subdirectory( kdepim )
add_subdirectory( kdepimlibs )
add_subdirectory( kdereview )
add_subdirectory( kdesdk )
add_subdirectory( kdetoys )
add_subdirectory( kdeutils )
add_subdirectory( kdewebdev )

=== docs/kdebase-apps/CMakeLists.txt ===
add_subdirectory( kinfocenter )
add_subdirectory( konqueror )
add_subdirectory( konsole )

=== docs/kdegraphics/CMakeLists.txt ===
add_subdirectory( gwenview )
add_subdirectory( kcontrol )
add_subdirectory( kgamma )
add_subdirectory( kruler )
add_subdirectory( ksnapshot )

=== docs/kdenetwork/CMakeLists.txt ===
add_subdirectory( kcontrol )
add_subdirectory( kopete )
add_subdirectory( kppp )

=== docs/kdebase-runtime/kcontrol/CMakeLists.txt ===
add_subdirectory( attica )
add_subdirectory( bookmarks )
add_subdirectory( cache )
add_subdirectory( componentchooser )
add_subdirectory( cookies )
add_subdirectory( desktop )
add_subdirectory( ebrowsing )
add_subdirectory( emoticons )
add_subdirectory( filemanager )
add_subdirectory( filetypes )
add_subdirectory( helpindex )
add_subdirectory( history )
add_subdirectory( icons )
add_subdirectory( kcmcgi )
add_subdirectory( kcmcss )
add_subdirectory( kcmkonsole )
add_subdirectory( kcmlaunch )
add_subdirectory( kcmnotify )
add_subdirectory( kded )
add_subdirectory( kdm )
add_subdirectory( khtml )
add_subdirectory( khtml-adblock )
add_subdirectory( khtml-behavior )
add_subdirectory( khtml-general )
add_subdirectory( khtml-java-js )
add_subdirectory( khtml-plugins )
add_subdirectory( language )
add_subdirectory( nepomuk )
add_subdirectory( netpref )
add_subdirectory( paths )
add_subdirectory( performance )
add_subdirectory( phonon )
add_subdirectory( proxy )
add_subdirectory( smb )
add_subdirectory( solid-device-automounter )
add_subdirectory( spellchecking )
add_subdirectory( trash )
add_subdirectory( useragent )

=== docs/kdebase-workspace/kcontrol/CMakeLists.txt ===
add_subdirectory( autostart )
add_subdirectory( bell )
add_subdirectory( clock )
add_subdirectory( colors )
add_subdirectory( desktop )
add_subdirectory( desktopthemedetails )
add_subdirectory( energy )
add_subdirectory( fontinst )
add_subdirectory( fonts )
add_subdirectory( joystick )
add_subdirectory( kcmaccess )
add_subdirectory( kcmdisplay )
add_subdirectory( kcmsmserver )
add_subdirectory( kcmstyle )
add_subdirectory( keyboard )
add_subdirectory( keys )
add_subdirectory( kwincompositing )
add_subdirectory( kwindecoration )
add_subdirectory( kwinscreenedges )
add_subdirectory( kwintabbox )
add_subdirectory( kxkb )
add_subdirectory( mouse )
add_subdirectory( powerdevil )
add_subdirectory( screensaver )
add_subdirectory( solid-actions )
add_subdirectory( solid-hardware )
add_subdirectory( splashscreen )
add_subdirectory( windowbehaviour )
add_subdirectory( windowspecific )
add_subdirectory( workspaceoptions )

=== docs/kdebase-apps/kinfocenter/interrupts/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kinfocenter/interrupts )

=== debian/changelog ===
kde-l10n (4:4.4.5-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Ana Beatriz Guerrero Lopez ]
  * Update Standards-Version to 3.9.1, no changes required.
  * Update debhelper compatibility to 7.
  * Add a few missing ${misc:Depends}.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 28 Jul 2010 13:17:47 -0400

kde-l10n (4:4.4.4-2) unstable; urgency=high

  * debian/control: replace kde-minimal with kde-standard.
  * Do not ship ktorrent translations in kde-l10n-sr (Closes: #584633).
  * Urgency=high due to RC bug fix.

 -- Modestas Vainius <modax@debian.org>  Sat, 12 Jun 2010 21:10:27 +0300

kde-l10n (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove patch fix_nl, merged upstream.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 Jun 2010 15:33:38 +0200

kde-l10n (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.

  [ Ana Beatriz Guerrero Lopez ]
  * Add patch fix_nl to fix nl language build.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 03 May 2010 01:40:07 +0200

kde-l10n (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - add languagues: ca@valencia, eo, id, si;
    - remove languages: bnin, hne, ku, mr, th.
    - removes Norwegian Nynorsk create_makefile man page which was not
      translated at all. (Closes: #558436)
    - fixes wrong pt_BR translation of "Indentation". (Closes: #528137)

  [ Modestas Vainius ]
  * Add myself to Uploaders.
  * Bump kdelibs5-dev build depend to 4:4.4.
  * Change L10N_DEPENDS to libkdecore5 (>= 4:4.4).
  * Switch to 3.0 (quilt) source format.
  * Use multiple tarball feature of the 3.0 (quilt) format:
    - Add debian/upstream2orig script which hardlinks upstream tarballs as debian
      original tarballs and extracts them into proper subdirectories. It also
      creates an empty main original tarball as it is required by
      3.0 (quilt) format.
    - Tweak debian/rules for new format.
  * Make debian/rules parallel safe.
  * Add README.source.
  * Add verification for kde-i18n packages to the debian/rules check_control target.
  * Add build dependency on cmake.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 10 Apr 2010 12:36:04 +0200

kde-l10n (4:4.3.5-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Replace common dependencies of each l10n package with a substvar
    ${kde-l10n:Depends}. It is set in debian/rules.

  [ Pino Toscano ]
  * Replace (c) with (C) in copyright, and add "Copyright".
  * Remove duplicate "Section: kde" in binary packages.
  * As debhelper is used, add ${misc:Depends} to the various binaries depends.

  [ Ana Beatriz Guerrero Lopez ]
  * Update copyright years.
  * Update Standards-Version to 3.8.4, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 05 Feb 2010 06:11:00 +0100

kde-l10n (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Bump depends to kdelibs5 4:4.3.0.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 19:34:11 +0100

kde-l10n (4:4.3.2-1) unstable; urgency=low

  * New upstream release. New language: fy.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Oct 2009 18:43:54 +0200

kde-l10n (4:4.3.1-1) unstable; urgency=low

  * New upstream release. New language: hr.
  * Change Latvian to Serbian in Serbian's description.  (Closes: #544167)
  * Update Standards-Version to 3.8.3, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 Sep 2009 01:03:44 +0200

kde-l10n (4:4.3.0-2) unstable; urgency=low

  * New language: Chhattisgarhi (hne).

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 06 Aug 2009 00:14:40 +0200

kde-l10n (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update depends and build depends to >= 4:4.3.0.
  * Update Standards-Version to 3.8.2, no changes required.
  * Add dh_link to fix the symlinks according to Debian Policy
    10.5, thanks Cyril Brulebois. (Closes: #534143)
  * Remove kde-i18n-hr dummy package. (Closes: #539741)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 05 Aug 2009 22:55:48 +0200

kde-l10n (4:4.2.4-1) unstable; urgency=low

  * New upstream release.
  * Change Suggests: kde4-minimal to kde-minimal.
  * Add transitional packages from kde-i18n-* to kde-l10n-* (Closes: #523308)
  * Update Standards-Version to 3.8.1, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 03 Jun 2009 22:42:00 +0200

kde-l10n (4:4.2.2-1) unstable; urgency=low

  * New upstream release. New language: sk.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 04 Apr 2009 17:28:57 +0200

kde-l10n (4:4.2.1-1) experimental; urgency=low

  * New upstream release. New languages.
  * Add Replaces with okular-l10n translations.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 03 Mar 2009 17:51:12 +0100

kde-l10n (4:4.2.0-1) experimental; urgency=low

  * New upstream release. New languages:
    - Add ar, bn_IN, eu, gu, he, is, kn, mai, mr, ro, tg.
    - Remove eo, fy, ta.
  * Update depends and build depends to >= 4:4.2.0.
  * Add README.source (because S-V 3.8.0).
  * Remove build depend on cmake, kdelibs5-dev depends on it now.
  * Update copyright file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 26 Jan 2009 15:23:10 +0100

kde-l10n (4:4.1.4-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 12 Jan 2009 22:08:05 +0100

kde-l10n (4:4.1.3-1) experimental; urgency=low

  * New upstream release.

 -- Sune Vuorela <debian@pusling.com>  Thu, 06 Nov 2008 23:18:41 +0100



=== debian/control ===
Source: kde-l10n
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Modestas Vainius <modax@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.4.5),
 cmake, debhelper (>= 7), bzip2, kdelibs5-dev (>= 4:4.4)
Standards-Version: 3.9.1
Homepage: http://i18n.kde.org/

Package: kde-l10n-ar
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-ar (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-ar (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Arabic (ar) localization files for KDE
 This package contains the Arabic translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-be
#Architecture: all
#Section: kde
#Depends: ${kde-l10n:Depends}
#Replaces: kde-i18n-be (<< 4:3.95.0-1), okular-l10n
#Suggests: kde-standard
#Conflicts: kde-i18n-be (<< 4:3.95.0-1), gwenview-i18n
#Provides: kde-l10n
#Description: Belarusian (be) localization files for KDE
# This package contains the Belarusian translations for applications from the
# official KDE 4 release.

Package: kde-l10n-bg
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-bg (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-bg (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Bulgarian (bg) localization files for KDE
 This package contains the Bulgarian translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-bnin
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Replaces: kde-i18n-bnin (<< 4:3.95.0-1), okular-l10n
#Suggests: kde-standard
#Conflicts: kde-i18n-bnin (<< 4:3.95.0-1), gwenview-i18n
#Provides: kde-l10n
#Description: Indian Bengali (bn_IN) localization files for KDE
# This package contains the Indian Bengali translations for applications from the
# official KDE 4 release.

Package: kde-l10n-ca
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-ca (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-ca (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Catalan (ca) localization files for KDE
 This package contains the Catalan translations for applications from the
 official KDE 4 release.

Package: kde-l10n-cavalencia
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-cavalencia (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-cavalencia (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Southern Catalan (Valencian) (ca@valencia) files for KDE
 This package contains the Southern Catalan (Valencian) translations for 
 applications from the official KDE 4 release.

Package: kde-l10n-cs
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-cs (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-cs (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Czech (cs) localization files for KDE
 This package contains the Czech translations for applications from the
 official KDE 4 release.

Package: kde-l10n-csb
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-csb (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-csb (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Kashubian (csb) localization files for KDE
 This package contains the Kashubian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-da
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-da (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-da (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Danish (da) localization files for KDE
 This package contains the Danish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-de
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-de (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-de (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: German (de) localization files for KDE
 This package contains the German translations for applications from the
 official KDE 4 release.

Package: kde-l10n-el
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-el (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-el (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Greek (el) localization files for KDE
 This package contains the Greek translations for applications from the
 official KDE 4 release.

Package: kde-l10n-engb
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-engb (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-engb (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: British English (en_GB) localization files for KDE
 This package contains the British English translations for applications from the
 official KDE 4 release.

Package: kde-l10n-eo
Architecture: all
Section: kde
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-eo (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-eo (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Esperanto (eo) localization files for KDE
 This package contains the Esperanto translations for applications from the
 official KDE 4 release.

Package: kde-l10n-es
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-es (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-es (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Spanish (es) localization files for KDE
 This package contains the Spanish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-et
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-et (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-et (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Estonian (et) localization files for KDE
 This package contains the Estonian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-eu
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-eu (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-eu (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Basque (eu) localization files for KDE
 This package contains the Basque translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-fa
#Architecture: all
#Section: kde
#Depends: ${kde-l10n:Depends}
#Replaces: kde-i18n-fa (<< 4:3.95.0-1), okular-l10n
#Suggests: kde-standard
#Conflicts: kde-i18n-fa (<< 4:3.95.0-1), gwenview-i18n
#Provides: kde-l10n
#Description: Farsi (fa) localization files for KDE
# This package contains the Farsi translations for applications from the
# official KDE 4 release.

Package: kde-l10n-fi
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-fi (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-fi (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Finnish (fi) localization files for KDE
 This package contains the Finnish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-fr
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-fr (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-fr (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: French (fr) localization files for KDE
 This package contains the French translations for applications from the
 official KDE 4 release.

Package: kde-l10n-fy
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-fy (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-fy (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Frisian (fy) localization files for KDE
 This package contains the Frisian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-ga
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-ga (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-ga (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Irish Gaelic (ga) localization files for KDE
 This package contains the Irish Gaelic translations for applications from the
 official KDE 4 release.

Package: kde-l10n-gl
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-gl (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-gl (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Galician (gl) localization files for KDE
 This package contains the Galician translations for applications from the
 official KDE 4 release.

Package: kde-l10n-gu
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-gu (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-gu (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Gujarati (gu) localization files for KDE
 This package contains the Gujarati translations for applications from the
 official KDE 4 release.

Package: kde-l10n-he
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-hi (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-he (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Hebrew (he) localization files for KDE
 This package contains the Hebrew translations for applications from the
 official KDE 4 release.

Package: kde-l10n-hi
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-hi (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-hi (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Hindi (hi) localization files for KDE
 This package contains the Hindi translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-hne
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Replaces: kde-i18n-hne (<< 4:3.95.0-1), okular-l10n
#Suggests: kde-standard
#Conflicts: kde-i18n-hne (<< 4:3.95.0-1), gwenview-i18n
#Provides: kde-l10n
#Description: Chhattisgarhi (hne) localization files for KDE
# This package contains the Chhattisgarhi translations for applications from the
# official KDE 4 release.

Package: kde-l10n-hr
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-hr (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-hr (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Croatian (hr) localization files for KDE
 This package contains the Croatian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-hu
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-hu (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-hu (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Hungarian (hu) localization files for KDE
 This package contains the Hungarian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-id
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-id (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-id (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n
Description: Indonesian (id) localization files for KDE
 This package contains the Indonesian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-is
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Replaces: kde-i18n-is (<< 4:3.95.0-1), okular-l10n
Suggests: kde-standard
Conflicts: kde-i18n-is (<< 4:3.95.0-1), gwenview-i18n
Provides: kde-l10n

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    MAKEFLAGS += -j$(NUMJOBS)
endif

# Value of the kde-l10n:Depends substvar. Common dependencies for each l10n
# package. 
L10N_DEPENDS := libkdecore5 (>= 4:4.4)

L10N_PREFIX := kde-l10n
I18N_PREFIX := kde-i18n
#L10N_VERSION := $(shell cat debian/changelog | head -n1 | sed 's/.*(\([[:digit:]]\+:\)\?\(.\+\)-.\+).*/\2/')
L10N_LANGS := $(filter-out debian,$(subst ./,,$(shell find . -mindepth 1 -maxdepth 1 -type d ! -name .pc)))
L10N_DIRS = $(L10N_LANGS)
L10N_PACKAGES := $(patsubst %,$(L10N_PREFIX)-%,$(L10N_LANGS))

I18N_LANGS := $(patsubst %=,%,$(filter %=,$(subst =,= ,$(filter $(patsubst %,\%=%,$(L10N_LANGS)),$(shell grep -v '^\#' debian/languages-in-lenny)))))
I18N_PACKAGES := $(patsubst %,$(I18N_PREFIX)-%,$(I18N_LANGS))

# Support variables to be used in targets
cur_lang = $(word 2,$(subst __, ,$@))
cur_lang_dir = $(cur_lang)
cur_lang_builddir = $(cur_lang_dir)/build
cur_pkg = $(L10N_PREFIX)-$(cur_lang)

# Stamps
STAMP_BUILD := $(patsubst %,debian/stamp__%__build,$(L10N_LANGS))
L10N_INSTALL := $(patsubst %,install__%,$(L10N_LANGS))
L10N_CLEAN := $(patsubst %,clean__%,$(L10N_LANGS))

# debian/control checks
L10N_PACKAGES_IN_CONTROL := $(shell dh_listpackages | grep '$(L10N_PREFIX)')
L10N_NOTEXIST_IN_CONTROL := $(filter-out $(L10N_PACKAGES_IN_CONTROL),$(L10N_PACKAGES))
L10N_EXCESS_IN_CONTROL := $(filter-out $(L10N_PACKAGES),$(L10N_PACKAGES_IN_CONTROL))

I18N_PACKAGES_IN_CONTROL := $(shell dh_listpackages | grep '$(I18N_PREFIX)')
I18N_NOTEXIST_IN_CONTROL := $(filter-out $(I18N_PACKAGES_IN_CONTROL),$(I18N_PACKAGES))
I18N_EXCESS_IN_CONTROL := $(filter-out $(I18N_PACKAGES),$(I18N_PACKAGES_IN_CONTROL))

check_control:
	@test -z "$(L10N_NOTEXIST_IN_CONTROL)" || \
		(echo "-- ERROR: debian/control is missing language packages: $(L10N_NOTEXIST_IN_CONTROL)" && false)
	@test -z "$(L10N_EXCESS_IN_CONTROL)" || \
		(echo "-- ERROR: debian/control has excess language packages: $(L10N_EXCESS_IN_CONTROL)" && false)
	@test -z "$(I18N_NOTEXIST_IN_CONTROL)" || \
		(echo "-- ERROR: debian/control is missing $(I18N_PREFIX) language packages: $(I18N_NOTEXIST_IN_CONTROL)" && false)
	@test -z "$(I18N_EXCESS_IN_CONTROL)" || \
		(echo "-- ERROR: debian/control has excess $(I18N_PREFIX) language packages: $(I18N_EXCESS_IN_CONTROL)" && false)

prepare_build: check_control
	dh_testdir

build: $(STAMP_BUILD)

$(STAMP_BUILD): | prepare_build
	# Building the '$(cur_lang)' language ...
	mkdir $(cur_lang_builddir); cd $(cur_lang_builddir) && \
	    cmake .. -DCMAKE_INSTALL_PREFIX="/usr" -DCMAKE_VERBOSE_MAKEFILE=ON && \
	    $(MAKE)
	touch $@

prepare_install:
	dh_testdir
	dh_testroot
	dh_prep

install: $(L10N_INSTALL)
	# Installed successfully

$(L10N_INSTALL): | prepare_install
	# Installing '$(cur_lang)' to the '$(cur_pkg)' package
	cd $(cur_lang_builddir) && $(MAKE) install DESTDIR=$(CURDIR)/debian/$(cur_pkg)

prepare_clean:
	dh_testdir

clean: $(L10N_CLEAN)
	rm -f debian/stamp__*
	dh_clean

# Delete build directories
$(L10N_CLEAN): prepare_clean
	rm -rf $(cur_lang_builddir)

binary-arch:
	# No architecture dependent files available

binary-indep: build install
	dh_testroot
	dh_testdir
	dh_installdocs
	dh_installmenu
	dh_installchangelogs
	dh_strip
	dh_compress -X.docbook -X.css -X-license -X.dcl -X.bz2
	dh_link
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol -- -V'kde-l10n:Depends=$(L10N_DEPENDS)'
	dh_md5sums
	dh_builddeb

# Below here is fairly generic really
binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean patch build install
.PHONY: check_control prepare_build prepare_install $(L10N_INSTALL) $(L10N_CLEAN)

## kde-l10n 4.6.5

=== messages/CMakeLists.txt ===
add_subdirectory(kdeaccessibility)
add_subdirectory(kdeartwork)
add_subdirectory(kdebase)
add_subdirectory(kdeedu)
add_subdirectory(kdegames)
add_subdirectory(kdelibs)
add_subdirectory(kdenetwork)
add_subdirectory(kdepim)
add_subdirectory(kdepimlibs)
add_subdirectory(kdepim-runtime)
add_subdirectory(kdesdk)
add_subdirectory(qt)
install(FILES entry.desktop DESTINATION ${LOCALE_INSTALL_DIR}/${CURRENT_LANG}/ )

=== docs/kdeedu/CMakeLists.txt ===
add_subdirectory( flashkard )
add_subdirectory( kalzium )
add_subdirectory( kiten )
add_subdirectory( kmathtool )
add_subdirectory( kmplot )
add_subdirectory( ktouch )
add_subdirectory( step )

=== docs/kdegames/CMakeLists.txt ===
add_subdirectory( bomber )
add_subdirectory( bovo )
add_subdirectory( kajongg )
add_subdirectory( kapman )
add_subdirectory( katomic )
add_subdirectory( kbattleship )
add_subdirectory( kblackbox )
add_subdirectory( kblocks )
add_subdirectory( kbounce )
add_subdirectory( kbreakout )
add_subdirectory( kdiamond )
add_subdirectory( kfourinline )
add_subdirectory( kgoldrunner )
add_subdirectory( kiriki )
add_subdirectory( kjumpingcube )
add_subdirectory( klickety )
add_subdirectory( klines )
add_subdirectory( kmahjongg )
add_subdirectory( kmines )
add_subdirectory( knetwalk )
add_subdirectory( kolf )
add_subdirectory( kollision )
add_subdirectory( konquest )
add_subdirectory( kpat )
add_subdirectory( kreversi )
add_subdirectory( ksame )
add_subdirectory( kshisen )
add_subdirectory( ksirk )
add_subdirectory( kspaceduel )
add_subdirectory( ksquares )
add_subdirectory( ksudoku )
add_subdirectory( ktron )
add_subdirectory( ktuberling )
add_subdirectory( lskat )
add_subdirectory( palapeli )

=== docs/kdepim/CMakeLists.txt ===
add_subdirectory( akregator )
add_subdirectory( kabcclient )
add_subdirectory( kalarm )
add_subdirectory( kioslave )
add_subdirectory( kjots )
add_subdirectory( kleopatra )
add_subdirectory( kmail )
add_subdirectory( knode )
add_subdirectory( knotes )
add_subdirectory( konsolekalendar )
add_subdirectory( kontact )
add_subdirectory( kontact-admin )
add_subdirectory( korganizer )
add_subdirectory( ktimetracker )
add_subdirectory( kwatchgnupg )

=== docs/kdeutils/CMakeLists.txt ===
add_subdirectory( ark )
add_subdirectory( filelight )
add_subdirectory( kcalc )
add_subdirectory( kcharselect )
add_subdirectory( kcontrol )
add_subdirectory( kdf )
add_subdirectory( kfloppy )
add_subdirectory( kgpg )
add_subdirectory( kinfocenter )
add_subdirectory( kjots )
add_subdirectory( ksim )
add_subdirectory( ktimer )
add_subdirectory( kwallet )
add_subdirectory( printer-applet )
add_subdirectory( sweeper )

=== debian/changelog ===
kde-l10n (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build-dependency to 4:4.6.5.
  * Use dh_auto_* tools in debian/rules wherever it makes sense.
  * Hijack FindKDE4 module in order to implement exclusion of subdirectories at
    cmake level. Use this technique to fully exclude all kdepim-runtime and
    kdepim translations.
  * Use a bit safer method for removal of build stamps.
  * Report progress ([current/total]) when starting to build each language.
  * debian/upstream2orig: support pure extraction if given orig tarballs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:52 +0300

kde-l10n (4:4.6.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Remove kdepim-runtime translations from kde-l10n packages.
  * Change provides to kde-l10n-without-pim.
  * Bump build-dependency on kde-sc-dev-latest to 4:4.6.4.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 23 Jun 2011 20:16:49 +0300

kde-l10n (4:4.6.3-1) unstable; urgency=low

  * New upstream release.
    - add languages: ia, th
    - remove languages: csb, eo, fy, mk, ml, si, tg
    - fixes typo in Czech translation of kopete. (Closes: #612654)

  [ José Manuel Santamaría Lema ]
  * Remove 01_sr_exclude_extragear_network.diff, problem fixed upstream.
  * debian/rules: exclude .git directory when finding out available languages.
  * Change L10N_DEPENDS to libkdecore5 (>= 4:4.6).
  * Bump KDE build depends to version 4.6.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Point debian/control Vcs fields to the new Git repository.
  * Updated Breaks/Replaces/Conflicts following policy 3.9.2; now each
    kde-l10n-foo breaks and replaces:
    - kde-i18n-foo (<< 4:3.95.0-1)
    - okular-l10n
    - gwenview-i18n 
    - filelight-l10n (because filelight was moved from extragear to kdeutils)
  * Add myself to uploaders.
  * Each kde-l10n-* Provides kde-l10n-nopim, this is done because we are not
    shipping kdepim translations with 4.6.x, they would be provided by the
    binary packages produced by src:kdepim.

  [ Modestas Vainius ]
  * Drop all kde-i18n-* transitional packages and related code in debian/rules.
    These were squeeze-only.
  * Delegate creation of the empty orig.tar.bz2 tarball to dpkg-source (since
    it supports this). Remove relevant code from debian/upstream2orig and
    update README.source.
  * Next to kde-l10n:Depends, add respective kde-l10n:* substvars for other
    package relationships: Recommends Suggests Replaces Breaks Provides. Move
    common relationships to these substvars and use them in debian/control for
    all kde-l10n-* packages.
  * Move Suggests fields above Replaces fields in debian/control.
  * Add konq-plugins-l10n to kde-l10n-* Replaces/Breaks.
  * Update debian/copyright.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 11:00:39 +0300

=== debian/control ===
Source: kde-l10n
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Modestas Vainius <modax@debian.org>, José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
 cmake, debhelper (>= 7.3.16), bzip2, kdelibs5-dev (>= 4:4.6)
Standards-Version: 3.9.2
Homepage: http://i18n.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-l10n.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kde-l10n.git

Package: kde-l10n-ar
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-ar (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-ar (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Arabic (ar) localization files for KDE
 This package contains the Arabic translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-be
#Architecture: all
#Section: kde
#Depends: ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-be (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-be (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Belarusian (be) localization files for KDE
# This package contains the Belarusian translations for applications from the
# official KDE 4 release.

Package: kde-l10n-bg
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-bg (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-bg (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Bulgarian (bg) localization files for KDE
 This package contains the Bulgarian translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-bnin
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-bnin (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-bnin (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Indian Bengali (bn_IN) localization files for KDE
# This package contains the Indian Bengali translations for applications from the
# official KDE 4 release.

Package: kde-l10n-ca
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-ca (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-ca (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Catalan (ca) localization files for KDE
 This package contains the Catalan translations for applications from the
 official KDE 4 release.

Package: kde-l10n-cavalencia
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-cavalencia (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-cavalencia (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Southern Catalan (Valencian) (ca@valencia) files for KDE
 This package contains the Southern Catalan (Valencian) translations for 
 applications from the official KDE 4 release.

Package: kde-l10n-cs
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-cs (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-cs (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Czech (cs) localization files for KDE
 This package contains the Czech translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-csb
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-csb (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-csb (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Kashubian (csb) localization files for KDE
# This package contains the Kashubian translations for applications from the
# official KDE 4 release.

Package: kde-l10n-da
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-da (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-da (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Danish (da) localization files for KDE
 This package contains the Danish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-de
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-de (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-de (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: German (de) localization files for KDE
 This package contains the German translations for applications from the
 official KDE 4 release.

Package: kde-l10n-el
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-el (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-el (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Greek (el) localization files for KDE
 This package contains the Greek translations for applications from the
 official KDE 4 release.

Package: kde-l10n-engb
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-engb (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-engb (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: British English (en_GB) localization files for KDE
 This package contains the British English translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-eo
#Architecture: all
#Section: kde
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-eo (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-eo (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Esperanto (eo) localization files for KDE
# This package contains the Esperanto translations for applications from the
# official KDE 4 release.

Package: kde-l10n-es
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-es (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-es (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Spanish (es) localization files for KDE
 This package contains the Spanish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-et
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-et (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-et (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Estonian (et) localization files for KDE
 This package contains the Estonian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-eu
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-eu (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-eu (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Basque (eu) localization files for KDE
 This package contains the Basque translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-fa
#Architecture: all
#Section: kde
#Depends: ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-fa (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-fa (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Farsi (fa) localization files for KDE
# This package contains the Farsi translations for applications from the
# official KDE 4 release.

Package: kde-l10n-fi
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-fi (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-fi (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Finnish (fi) localization files for KDE
 This package contains the Finnish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-fr
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-fr (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-fr (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: French (fr) localization files for KDE
 This package contains the French translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-fy
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-fy (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-fy (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Frisian (fy) localization files for KDE
# This package contains the Frisian translations for applications from the
# official KDE 4 release.

Package: kde-l10n-ga
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-ga (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-ga (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Irish Gaelic (ga) localization files for KDE
 This package contains the Irish Gaelic translations for applications from the
 official KDE 4 release.

Package: kde-l10n-gl
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-gl (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-gl (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Galician (gl) localization files for KDE
 This package contains the Galician translations for applications from the
 official KDE 4 release.

Package: kde-l10n-gu
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Gujarati (gu) localization files for KDE
 This package contains the Gujarati translations for applications from the
 official KDE 4 release.

Package: kde-l10n-he
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-hi (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-he (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Hebrew (he) localization files for KDE
 This package contains the Hebrew translations for applications from the
 official KDE 4 release.

Package: kde-l10n-hi
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-hi (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-hi (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Hindi (hi) localization files for KDE
 This package contains the Hindi translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-hne

## kde-l10n 4.7.2

=== sr@latin/docs/kdebase-runtime/CMakeLists.txt ===
add_subdirectory( kcontrol )
add_subdirectory( kdebugdialog )
add_subdirectory( kdesu )
add_subdirectory( khelpcenter )
add_subdirectory( kioslave )
add_subdirectory( knetattach )
add_subdirectory( kwrite )

=== debian/changelog ===
kde-l10n (4:4.7.2-1) experimental; urgency=low

  * New upstream release.
    - add languages: bs, ug
    - remove languages: gu, hi, mai

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:20 -0300

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Modestas Vainius <modax@debian.org>, José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
- cmake, debhelper (>= 7.3.16), bzip2, kdelibs5-dev (>= 4:4.6)
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+ cmake, debhelper (>= 7.3.16), bzip2, kdelibs5-dev (>= 4:4.7)
 Standards-Version: 3.9.2
 Homepage: http://i18n.kde.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-l10n.git
@@ -47,6 +47,18 @@
  This package contains the Bulgarian translations for applications from the
  official KDE 4 release.
 
+Package: kde-l10n-bs
+Architecture: all
+Depends: ${misc:Depends}, ${kde-l10n:Depends}
+Recommends: ${kde-l10n:Recommends}
+Suggests: ${kde-l10n:Suggests}
+Replaces: kde-i18n-bs (<< 4:3.95.0-1), ${kde-l10n:Replaces}
+Breaks: kde-i18n-bs (<< 4:3.95.0-1), ${kde-l10n:Breaks}
+Provides: ${kde-l10n:Provides}
+Description: Bosnian (bs) localization files for KDE
+ This package contains the Bosnian translations for applications from the
+ official KDE 4 release.
+
 #Package: kde-l10n-bnin
 #Architecture: all
 #Depends: ${misc:Depends}, ${kde-l10n:Depends}
@@ -277,40 +289,27 @@
  This package contains the Galician translations for applications from the
  official KDE 4 release.
 
-Package: kde-l10n-gu
-Architecture: all
-Depends: ${misc:Depends}, ${kde-l10n:Depends}
-Recommends: ${kde-l10n:Recommends}
-Suggests: ${kde-l10n:Suggests}
-Replaces: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Replaces}
-Breaks: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Breaks}
-Provides: ${kde-l10n:Provides}
-Description: Gujarati (gu) localization files for KDE
- This package contains the Gujarati translations for applications from the
- official KDE 4 release.
+#Package: kde-l10n-gu
+#Architecture: all
+#Depends: ${misc:Depends}, ${kde-l10n:Depends}
+#Recommends: ${kde-l10n:Recommends}
+#Suggests: ${kde-l10n:Suggests}
+#Replaces: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Replaces}
+#Breaks: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Breaks}
+#Provides: ${kde-l10n:Provides}
+#Description: Gujarati (gu) localization files for KDE
+# This package contains the Gujarati translations for applications from the
+# official KDE 4 release.
 
 Package: kde-l10n-he
 Architecture: all
 Depends: ${misc:Depends}, ${kde-l10n:Depends}
 Recommends: ${kde-l10n:Recommends}
 Suggests: ${kde-l10n:Suggests}
-Replaces: kde-i18n-hi (<< 4:3.95.0-1), ${kde-l10n:Replaces}
+Replaces: kde-i18n-he (<< 4:3.95.0-1), ${kde-l10n:Replaces}
 Breaks: kde-i18n-he (<< 4:3.95.0-1), ${kde-l10n:Breaks}
 Provides: ${kde-l10n:Provides}
 Description: Hebrew (he) localization files for KDE
  This package contains the Hebrew translations for applications from the
  official KDE 4 release.
 
-Package: kde-l10n-hi
-Architecture: all
-Depends: ${misc:Depends}, ${kde-l10n:Depends}
-Recommends: ${kde-l10n:Recommends}
-Suggests: ${kde-l10n:Suggests}
-Replaces: kde-i18n-hi (<< 4:3.95.0-1), ${kde-l10n:Replaces}
-Breaks: kde-i18n-hi (<< 4:3.95.0-1), ${kde-l10n:Breaks}
-Provides: ${kde-l10n:Provides}
-Description: Hindi (hi) localization files for KDE
- This package contains the Hindi translations for applications from the
- official KDE 4 release.
-
-#Package: kde-l10n-hne
